| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.IndexFunc

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the EXT_index_func extension, see http://www.opengl.org/registry/specs/EXT/index_func.txt.
Synopsis

glIndexFunc :: GLenum -> GLfloat -> IO ()
gl_INDEX_TEST :: GLenum
gl_INDEX_TEST_FUNC :: GLenum
gl_INDEX_TEST_REF :: GLenum

Functions

glIndexFunc :: GLenum -> GLfloat -> IO () | Source

Tokens

gl_INDEX_TEST :: GLenum | Source

gl_INDEX_TEST_FUNC :: GLenum | Source

gl_INDEX_TEST_REF :: GLenum | Source

Produced by Haddock version 2.4.2